.page-body {
    width: 1366px;
    margin: 0 auto;
}

.page-body-container {
    background: url(../img/background\ 1.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 1366px;
    height: 768px;
    display: grid;
    justify-content: center;
    justify-items: center;
    align-items: center;
}

.page-header {
    width: 1030px;
    height: 61px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.page-header-logo {
    width: 180px;
    height: 51px;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: flex-start;
}

.page-header-logo:hover {
    color: #f26522;
}

.logo-image {
    width: 53px;
    height: 47px;
    align-self: flex-end;
}  

.logo-text {
    width: 127px;
    display: block;
    padding-left: 8px;
}

.logo-text-1 {
    width: 140px;
    height: 30px;
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    line-height: 29px;
    color: #ffffff;
    margin-bottom: 0;
}

.logo-text-2 {
    width: 135px;
    height: 21px;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
    margin-top: 0;
}

.contacts {
    display: flex;
    width: 180px;
    height: 61px;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-content: space-between;
}

.email {
    width: 219px;
    height: 21px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
}

.email:hover {
    color: #f26522;
}

.tel {
    width: 146px;
    height: 21px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
}

.tel:hover {
    color: #f26522;
}

.page-main {
    width: 1030px;
}

.tours {
    display: grid;
    list-style-type: none;
    grid-template-columns: repeat(3, 309px);
    grid-template-rows: repeat(2, 261px);
    column-gap: 57px;
    row-gap: 37px;
    padding: 0;
}

.tours-item {
    width: 309px;
    height: 261px;
    position: relative;
}

.tours-link {
    display: grid;
    justify-items: center;
}

.card-image {
    width: 300px;
    height: 220px;
}

.card-description {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
    width: 163px;
    height: 21px;
    justify-items: center;
    display: grid;
    
}

.card-description:hover {
    color: #f26522;
}

.page-footer {
    width: 308px;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
}